[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#809087: libatk-wrapper-java: Regression hangs Intellij Idea



Jeremy Salwen, on Sat 02 Jan 2016 02:30:19 -0500, wrote:
> Should I install everything, or just the libatk-wrapper/libatk-wrapper-jni?

You need everything that is already installed on your box, i.e. probably
libatk-wrapper, libatk-wrapper-jni, libatk-adaptor-bridge2.0-0, and
libatk-adaptor. 

You can also just add

deb http://people.debian.org/~sthibault/tmp ./

to your sources and apt-get upgrade

Samuel


Reply to: